import byz from './byz'
import cjd from './cjd'
import zp from './zp'

export default function(_this) {
  return {
    id: 'interview',
    // title: '申请面试',
    title: _this.$t('application.admissionInterview'),
    children: [byz(_this), cjd(_this), zp(_this)]
  }
}
